body {
	background : white;
	font-size: 20px;
	/*
	background-position : center 10px;
	background-repeat : no-repeat;
	margin-top: 100px;
	background-attachment: fixed;
	font-family: arial;
	font-size: 8pt;
	color: #000080;
	*/
}
.box1 {
	border: 3px solid #330099;
	width: 600px;
	padding: 10px 5px 10px 5px;
}
.bold {
	color: Blue;
	font-size: 1em;
	font-weight: bold;
}
.menu {
	text-align: left;
	width: 600px;
	padding: 10px;
}
.menu img{padding-right: 10px; }
.left {width: 800px;
	text-align: left;
}
.list {width: 700px;
	text-align: left;
}
ul {list-style-type: square;}

.text {
	color: blue;
	font-family: "arial,sans-serif";
	font-size: 20px;
}
.disclaimer {
	width:1000px;
	font-size: 8pt;
	text-align: left;
}
img {
	border: none;
}
.passive{
	color: #009900;
	font-family: "arial,sans-serif";
	font-size: 15px;
	font-weight: bold;
}

.logo {	
	border-bottom: 5px solid #6666ff;	
	border-right: 5px solid #6666ff;
	background-color: #330099;
	color: #ffffff;
	font-family: arial;
	font-size: 25px;
	font-weight: bold;
	padding: 10px 10px 10px 10px;
	text-align: center;	
}

.lgreen {
	background-color : #ccff33;
}

.loopNet {
	background-color : #ccccff;
}

.faxisnet {
	font-family : "arial,sans-serif";
	font-size : 12pt;
	color : #000000;
	background-color: #00ff00;
	height: 25;
}
.premium {
	font-family : "arial,sans-serif";
	font-size : 12pt;
	color : #000000;
	background-color: #0000ff;
	height: 25;
}

/* Left side cells */

.tdcolor1	{
	font-family : "arial,sans-serif";
	font-size : 1em;
	color : #000000;
	background-color: #ffffff;
	height: 25;
}

.tdcolor2	{
	font-family : "arial,sans-serif";
	font-size : 1em;
	color : #000000;
	background-color: #F6E3CE;
	height: 25;
}

/* Right side cells */
.tdcolor5 {

	font-family : "arial,sans-serif";
	font-size : 12pt;
	color : #000000;
	background-color: #CECEF6;
	height: 25;
}
.tdcolor6 {

	font-family : "arial,sans-serif";
	font-size : 12pt;
	color : #000000;
	background-color: #EFEFFB;
	height: 25;
}

.tdcolor3 {
	color: black;
	font-family: arial;
	font-size: 12px;
	font-weight: normal;
	background-color : #FBF5EF;
	padding: 5px 5px 5px 5px;
}

.tdcolor4 {
	color: black;
	font-family: arial;
	font-size: 12px;
	font-weight: normal;
	background-color : #F6E3CE;
	padding: 5px 5px 5px 5px;
}

/* Home page left side */
.tdheader1	{
	font-family : "arial,sans-serif";
	font-size : 15pt;
	color : #000000;
	font-weight : bold;
	background-color: #fe9a2e;
	height: 50;
}
/* Home page left side */
.tdheader2	{
	font-family : "arial,sans-serif";
	font-size : 12pt;
	color : #000000;
	font-weight : bold;
	background-color: #F5D0A9;
	height: 35;
}

.tdheader3	{
	font-family : "arial,sans-serif";
	font-size : 12pt;
	color : #ffffff;
	font-weight : bold;
	background-color: #ff8800;
	height: 35;
}
.tdheader4	{
	font-family : "arial,sans-serif";
	font-size : 10pt;
	color : #ff8800;
	font-weight : normal;
	background-color: #ffffff;
	height: 35;
}
/* Home page right side */
.tdheader5	{
	font-family : "arial,sans-serif";
	font-size : 12pt;
	color : #ffffff;
	font-weight : bold;
	background-color: #6666ff;
	height: 35;
}

/*Comp report*/
.comp1	{
	font-family : "arial,sans-serif";
	font-size : 12pt;
	color : #ffffff;
	font-weight : bold;
	background-color: #fe9a2e;
}
.comp2	{
	font-family : "arial,sans-serif";
	font-size : 12pt;
	color : #ffffff;
	font-weight : bold;
	background-color: #330099;
}
/*Map Styles*/
.active	{
	font-family : "arial,sans-serif";
	font-size : 12pt;
	color : #ffffff;
	font-weight : bold;
	background-color: #336600;
}
.sold	{
	font-family : "arial,sans-serif";
	font-size : 12pt;
	color : #ffffff;
	font-weight : bold;
	background-color: #ff0000;
}

A.activ:link {
	color: #336600;
	font-family: arial;
	text-decoration: underline;
	font-size: 12px;
}
A.activ:visited {
	color: #336600;
	font-family: arial;
	text-decoration: underline;
	font-size: 12px;
}
A.activ:hover {
	color:#336600;
	font-family: arial;
	text-decoration: none;
	font-size: 12px;
	}
A.activ:active {
	color: #336600;
	font-family: arial;
	text-decoration: underline;
	font-size: 12px;
}

A.sol:link {
	color: #ff0000;
	font-family: arial;
	text-decoration: underline;
	font-size: 12px;
}
A.sol:visited {
	color: #ff0000;
	font-family: arial;
	text-decoration: underline;
	font-size: 12px;
}
A.sol:hover {
	color:#ff0000;
	font-family: arial;
	text-decoration: none;
	font-size: 12px;
	}
A.sol:active {
	color: #ff0000;
	font-family: arial;
	text-decoration: underline;
	font-size: 12px;
}

.imgborder {	
	border-bottom: 5px solid #330099;	
	border-right: 5px solid #330099;
	border-top: 1px solid #330099;
	border-left: 1px solid #330099;
}

.info {
	border: 2px solid #330099;
	color: #ffffff;
	background-color: #6666ff;
	height: 75;
}
.coolButtons {

	background-color: #fe9a2e;

	border-style:groove;

	border-width:5px;

	font-family: "Verdana,Geneva,Arial,Helvetica,sans-serif";

	font-size : 15px;

	color: #ffffff;

	padding: 0;

	text-align : center;

}

.imgslide {

	display: block;

    margin: auto;   

	border-top: 10px solid Maroon;

	border-left: 10px solid #FFCC99;

	border-bottom: 10px solid Maroon;

	border-right: 10px solid #FFCC99;	

}



.list1 {

	list-style-image: url(ref_images/icons/bullet1.gif);

}
.code {
	font-family:italic;
	color: #999999;
}

.rbold {
	color: red;
	font-size: 12pt;
	font-weight: bold;
}
.gbold {
	color: green;
	font-size: 12pt;
	font-weight: bold;
}

.sblue {
	color: blue;
	font-size: 8pt;
	font-weight: normal;
}

#title {

	background-color: #ffffff;

	font-size: 15px;

	color: Blue;

	font-weight:bold;

	font-family:harlow solid italic;

	text-align:center;

	padding-top: 10px;

	padding-left: 10px;

	padding-right: 10px;

	padding-bottom: 10px;

	text-decoration: none;

}



#stitle {background-color: #ffcc99;

		font-size: 20px;

		color: #6B4226;

		font-weight:bold;

		font-family:	harlow solid italic;

		text-align:center;

		padding-top: 10px;

		padding-left: 10px;

		padding-right: 10px;

		padding-bottom: 10px;

		text-decoration: underline;

}



#block1 {
	background-color: #CCFFFF;
	padding-top: 5px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 5px;
	width:400px;
	text-align:left;
}



#block2 {background-color: #ffcc99;

		padding-top: 5px;

		padding-left: 10px;

		padding-right: 10px;

		padding-bottom: 5px;

		text-align:center;

}



#block3 {background-color: #ffcc99;

		padding-top: 5px;

		padding-left: 100px;

		padding-right: 100px;

		padding-bottom: 5px;

		text-align:left;

}



.astrx { color: #ff0000; }

.formlabel {

	font-size: 10pt;

	color: blue;

}


.detaillabel {

	font-size: 10pt;

	color: blue;

	font-weight: bold;

}

.cyberAlertm {
	font-family: courier serif italic;
	font-size: 15pt;
	color: #ff0000;
}


.formlabelb { font-size: 10pt; color: blue; font-weight: bold;}



.moduleheadercolor { background-color: #9C9A9C; }

.moduleheadercopyb { font-size: 12px; color: #ffffff; font-weight: bold;}

.moduleheadercopy { font-size: 12px; color: #ffffff;}



TD.normal {

	color: #6B4226;

	font-size: 10pt;

	font-weight: normal;

}

TD.bold {

	color: Blue;

	font-size: 12pt;

	font-weight: bold;

}

TD.maroon {color: maroon; font-size: 12pt}

TD.error {color: red; font-size: 10pt}



#maroonu {color: maroon; text-decoration: underline; font-weight: bold}

#blue {

	color: Blue;

}



#errorText {color: red; font-size: 10pt;}

#pagehead {color: #6B4226; font-weight: bold; font-size: 15pt;}



.normal {

	font-family : "Verdana,Geneva,Arial,Helvetica,sans-serif";

	font-style: normal;

	color: blue;

	font-weight : normal;

	font-size : 10pt;

}



.theader {

	color:white;

	background-color: blue;

	font-weight : bold;

	font-size : 25pt;

	font-family : cursive;

	font-style : italic;

	font-variant : normal;

}

.tdHeader	{

	font-family : "Verdana,Geneva,Arial,Helvetica,sans-serif";

	font-size : 12pt;

	color : #0066cc;

	font-weight : bold;

}

.tdHeaderWhite	{

	font-family : "Verdana,Geneva,Arial,Helvetica,sans-serif";

	font-size : 10pt;

	color : White;

	font-weight : bold;

	background-color: Blue;

	height: 35;

}


A:link {

	color: blue;

	font-family: arial;

	text-decoration: underline;

	font-size: 12px;

}



A:visited {

	color: blue;

	font-family: arial;

	text-decoration: underline;

	font-size: 12px;

}



A:hover {

	color:red;

	font-family: arial;

	text-decoration: underline;

	font-size: 12px;

	}

	

A:active {

	color: red;

	font-family: arial;

	text-decoration: underline;

	font-size: 12px;;	

}



A.cyber:link {

	color: #000000;

	font-family: arial;

	text-decoration: underline;

	font-size: 12px;

}



A.cyber:visited {

	color: gray;

	font-family: arial;

	text-decoration: underline;

	font-size: 12px;

}


A.cyber:hover {

	color:#000000;

	font-family: arial;

	text-decoration: underline;

	font-size: 12px;

	}

	

A.cyber:active {

	color: #000000;

	font-family: arial;

	text-decoration: underline;

	font-size: 12px;;	

}



a.white:link {

	color: blue;

	text-decoration: underline;

	font-size: 8pt

}

a.white:visited {

	color: blue;

	text-decoration: underline;

	font-size: 8pt

}

a.white:hover {

	color: red;

	text-decoration: none;

	font-size: 8pt

}

a.white:active {

	color: red;

	text-decoration: underline;

	font-size: 8pt

}



h3{

	color: navy;

}



.header {
	font-family: arial;
	font-size: 20px;
	font-weight: 900;
	color: Blue;
}





.blueborder {

	border : groove blue;

	font-size: 11pt;

}



.inputText{

	border: thin groove Blue;

	font-family: arial;

	font-size: 12px;

	background-color : #66FFFF;

}



.cyberinputText{

	border: thin groove Black;

	font-family: arial;

	font-size: 12px;

	background-color : #99ff66;

}



.thinborder{

	border: thin groove black;

}



.fontStyle{

	font-size: 12pt

}



.detailStyle{

	color: #000080;

}

.tagline	{

	font-family : "Verdana,Geneva,Arial,Helvetica,sans-serif";

	font-style:italic;

	color: white;

	background-color:#6B4226;

	font-weight : bold;

	font-size : 10pt;

}



TD.homeTxt {

	height:35;

	font-family : Arial, Helvetica, sans-serif;

	font-style:italic;

	color: red;

	font-weight : bold;

	font-size : 13pt;

}



.homeTxt {	

	font-family : Arial, Helvetica, sans-serif;

	font-style:italic;
	color: red;

	font-weight : bold;

	font-size : 13pt;

}



.foot1 {

	font-family : "Verdana,Geneva,Arial,Helvetica,sans-serif";

	font-style:italic;

	color: #6B4226;

	font-weight : bold;

	font-size : 7pt;

}



.foot2 {

	font-family : "Verdana,Geneva,Arial,Helvetica,sans-serif";

	font-style:italic;

	color:  #6B4226;

	font-weight : bold;

	font-size : 6pt;

}